How to install libanthy-dev on Debian 9 (Stretch)